#wizard-strip {
  display: flex;
  justify-content: space-between;
  /* position: sticky; */
  margin-top: 10px;
  top: 0;
  z-index: 1;
  border: 2px solid lightgray;
  background-color: white;
}

.step {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 10px;
}

.step-number {
  display: inline-block;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: 2px solid lightgray;
  text-align: center;
  line-height: 34px;
  font-weight: bold;
}

.step-filled {
  border: 2px solid #208838;
  background-color: #208838;
  color: white;
}

.step-name {
  font-size: 12px;
}

.connector {
  position: absolute;
  height: 3px;
  background-color: lightgray;
}

.filled-connector {
  position: absolute;
  top: 0px;
  height: 3px;
  background-color: #14181c;
}

.wizard-group {
  display: none;
}

#wizard-prev {
  display: none;
}

#wizard-next {
  display: none;
}